UiPath Documentation
automation-suite
2.2510
true
Automation Suite API guide

Get message template

Retrieve a message template by its ID in an Automation Suite organization using the Identity API, including required scope and response schema.

Returns a message template, based on the template ID.

API endpoint

GET https://{yourDomain}/{organizationName}/identity_/api/MessageTemplate/{templateId}

Scopes

Requires the following scopes:

  • PM.MessageTemplate
  • PM.MessageTemplate.Read

Request headers

--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'
--header 'Authorization: Bearer {access_token}'\
--header 'Content-Type: application/json'

Path parameters

ParameterData typeDescription
templateIdStringRequired.
The ID of message template you want to retrieve.

Responses

200 OK

Returns the message template information, such as message ID, the message title, and the content.

{
  "id": 0,
  "name": "string",
  "value": "string"
}
{
  "id": 0,
  "name": "string",
  "value": "string"
}
  • API endpoint
  • Scopes
  • Request headers
  • Path parameters
  • Responses
  • 200 OK

Was this page helpful?

Connect

Need help? Support

Want to learn? UiPath Academy

Have questions? UiPath Forum

Stay updated